.layout-3 .wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    text-align: center;
    margin: 0 auto;
  }
  
  .layout-3 .box-container {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
    align-items: center;
  }
  
  .layout-3.center .box-container {
    margin-top: 50px;
  }
  
  .layout-3 .box-container .box {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
    text-align: center;
  }
  
  .layout-3 .box-container .content {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 600px;
  }
  
  .layout-3 .box-container .content span {
    font-size: 16px;
    font-weight: 600;
  }
  
  .layout-3 .box-container .content ul li {
    list-style-type: disc;
    list-style-position: inside;
  }
  
  .layout-3 .box-container .content .buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
  }
  
  .layout-3 .box-container .image img {
    width: 100%;
    height: 100%;
  }
  
  
  @media (min-width: 1000px) {
  
    .layout-3 .box-container .box.first .image {
      width: clamp(300px, 30vw, 500px);
      order: -1;
    }
  
    .layout-3 .box-container .box .image {
      width: clamp(300px, 30vw, 500px);
    }
  
    .layout-3 .box-container .box .content {
      text-align: left;
      align-items: flex-start;
    }
  
  }
  
  @media (min-width: 1250px) {
  
    .layout-3 .box-container .box {
      gap: 100px;
    }
  
    .layout-3 .box-container {
      gap: 100px;
    }
  
  }